Subject: linux-next: manual merge of the drm tree with the tree

From: Mark Brown <[email-masked]>
Date: Thu, 3 Dec 2015 14:41:47 +0000

Hi Dave,

Today's linux-next merge of the drm tree got a conflict in 
drivers/gpu/drm/i915/intel_runtime_pm.c between commit
ac9b8236551d11 ("drm/i915: Introduce a gmbus power domain") from the
drm-intel-fixes tree and commit 73dfc227ff5c8e005 ("drm/i915/skl: init/uninit
display core as part of the HW power domain state") from the drm tree. It
also seems like the gmbus power domain commit has been added in both trees.

I fixed it up (resulting in an empty diff) and can carry the fix as necessary
(no action is required).